Last updated 3 weeks ago
Total downloads 104
Total rating 1 
Categories Mods
Dependency string Cyantist-Cosmetics_Example_Mod-1.1.0
Dependants 0 other packages depend on this package

This mod requires the following mods to function

Cyantist-API-1.2.1 icon
Cyantist-API

API - Currently only glamours

Preferred version: 1.2.1
BepInEx-BepInExPack-5.4.2100 icon
BepInEx-BepInExPack

BepInEx pack for Mono Unity games. Preconfigured and ready to use.

Preferred version: 5.4.2100

README

Example Mod

Example mod importing one new glamour of each type other than eyes